<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="35">
  <projectmakefile>ohammer-Makefile.mk</projectmakefile>
  <defaultConf>0</defaultConf>
  <confs>
    <conf name="Default" type="0">
      <advancedprofiling version="1">
      </advancedprofiling>
      <dbxdebugger version="1">
        <engine>dbx</engine>
        <pathmaps>
        </pathmaps>
        <interceptlist>
          <interceptoptions all="false" unhandled="true" unexpected="true"/>
        </interceptlist>
        <signals>
        </signals>
        <options>
          <DebugOptions>
          </DebugOptions>
        </options>
      </dbxdebugger>
      <dbxrtc version="1">
        <options>
          <RtcOptions>
            <option name="rtc_error_log_file_name" value="/dev/null"/>
          </RtcOptions>
        </options>
      </dbxrtc>
      <runprofile version="5">
        <args>subject1_warpedFileSegmented.rig MdlFile -R0.05 -D./ -i10 -r12 -m0.06 -s4 -c0.5 -OFileOrignal -E0 -X256</args>
        <rundir>test/subject1_warped</rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
      <threadanalysis version="1">
      </threadanalysis>
    </conf>
  </confs>
</configurationDescriptor>
